/*

License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Tags: kawa, subskrypca kawy
Text Domain: Częstochowska Palarnia Kawy
*/
.site-header.style_1{
	position:relative;
	padding-top: 50px;
 	padding-bottom: 50px;
}
#static_header_banner{
	padding-top: 40px;
}
.center-layout-wrap{
	position: relative;
}
#masthead h3{
	margin: 0px;
	padding: 0px;
}
#nav_bar_wrap{
	background:none!important;
	position: absolute;
	left: 0px;
	right: 0px;
	top:100%;
	z-index: 999;
	border: none;
	margin-top: -3px!important;
	border: none!important;
}
#navbar ul{
	display: inline-block;
	position: relative;
	background: #fff;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	padding:0px 5px 2px 5px!important;
	
}
#navbar ul ul{
	padding: 0px!important;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#navbar ul ul.sub-menu::before {
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -8px;
    content: " ";
    border-right: 8px solid #fff0;
    border-bottom: 8px solid #fff;
    border-left: 8px solid #fff0;
    box-shadow: -2px 2px 82px -26px rgb(0 0 0/.25);
}
#navbar ul ul ul.sub-menu::before {
	display: none;
}
#navbar ul.sub-menu > li:first-child > a{
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
#navbar ul.sub-menu > li:last-child > a{
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}
.social-links{
}
ul.social-links a{
	color: var(--tertiary-color);
}
ul.social-links a:hover,
ul.social-links a:focus{
	color: var(--secondary-color);
}
ul.social-links i{
	font-size:18px;
	margin: 0px 5px;
}
ul.products li.product::before {
	display: none;
	visibility: hidden;
}
.woocommerce li.product .product_wrap,
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce div.product div.summary {
		position: relative;
		z-index: 9;
		background: #fff;
		box-shadow: 0px 0px 20px 0px rgba(74,74,74,.1);
		padding:15px;
		z-index: 99;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		border: 1px solid #ECECEC;
		margin:-20px 10px 0px 10px;
}
.woocommerce li.product .button-wrap{
		max-width: 100%!important;
		margin: 10px 0px!important;
}
ul.products li.product .button{
		text-transform: uppercase;
		text-align: center;
		word-spacing: 2px;
		letter-spacing: 1px;
		border: 1px solid var(--secondary-color);
		color: var(--secondary-color);
		border-radius: 25px;
		font-size: 14px;
}
ul.products li.product .button:hover,
ul.products li.product .button:focus{
		background: var(--secondary-color);
		color: var(--quaternary-color);
}

/*==========================================================
********************** Search modal ********************
===========================================================*/ 
.search-bar-modal{
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: rgba(0, 0, 0, 0.7);
		z-index: 9999;
		color: rgba(255,255,255,.5);
		transition: opacity 0s linear 0.3s, visibility 0s linear 0.3s;
		opacity: 0;
		display: none;
}
.search-bar-modal .modal-wrap{
		position: fixed;
		top: 0;
		width: 80%;
		max-width:550px;
		box-sizing: border-box;
		text-align: left;
		z-index: 9999;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		
}
.search-bar-modal form.search-form{
	display: flex;
}
.search-bar-modal form.search-form input[type="search"]{
		margin-bottom: 0px;
		width: calc(100% - 120px);
		height: 45px;
		line-height: 45px;
		border: none;
		border: 1px solid #1F526B;
		outline: 2px solid transparent;
		background: none;
		color: #000;
		padding-left: 10px;
		background: #fff;
		border-bottom-left-radius: 7px;
		-webkit-border-bottom-left-radius: 7px;
		-moz-border-bottom-left-radius: 7px;
		border-top-left-radius: 7px;
		-webkit-border-top-left-radius: 7px;
		-moz-border-top-left-radius: 7px;
}
.search-bar-modal form.search-form input[type="search"]:focus,
.search-bar-modal form.search-form input[type="search"]:active,
.search-bar-modal form.search-form input[type="search"]:focus-visible{
		background:#C8F2FF !important;
}
.search-bar-modal form.search-form .search-submit{
		width: 120px;
		height: 48px;
		line-height: 48px;
		padding: 0px;
		color: #fff;
		text-align: center;
		background: #1F526B!important;
		-webkit-transform: translate(-5px, 0);
		transform: translate(-5px, 0);
}
.search-bar-modal form.search-form .search-submit:focus,
.search-bar-modal form.search-form .search-submit:active,
.search-bar-modal form.search-form .search-submit:focus-visible{
		color: var(--secondary-color);
}
.search-bar-modal .appw-modal-close-button{
		width: 30px;
		height: 30px;
		padding: 0px;
		font-size: 16px;
		font-weight:bold;
		border-radius: 50%;
		background: #000;
		position: absolute;
		color: #fff;
		right: -30px;
		top: -30px;
}
.search-bar-modal .appw-modal-close-button:focus,
.search-bar-modal .appw-modal-close-button:active,
.search-bar-modal .appw-modal-close-button:focus-visible{
		color: var(--secondary-color);
}
.search-bar-modal.active{
	visibility: visible;
	opacity: 1;
	display: block;
}
.search-bar-modal.active .modal-wrap{
	top: 48%;
}
.top-bar-menu .container a:hover,
.top-bar-menu .container a:focus{
	color: #1F526B;
}
.woocommerce ul.products li.product .added_to_cart.wc-forward{
	border-radius: 25px;
}
.woocommerce-MyAccount-navigation li a{
	text-decoration: none!important;
}
.woocommerce-MyAccount-navigation li a:hover,
.woocommerce-MyAccount-navigation li a:focus{
	text-decoration: underline!important;
}
ul.wc-block-components-product-details{
	display: flex;
	clear: both;
	gap: 10px;
}